<section class="section-newsletter">
    <img src="/images/placeholder.png" data-src="{{ asset('images/photo9.jpg') }}" alt="Newsletter de Harkay">
    <div class="content">
        <h2>{{'newsletter.title'|trans}}</h2>
        <p data-success="Votre inscription a bien été prise en compte">{{'newsletter.label'|trans}}</p>
        <form class="js-newsletter-form" action="https://gmail.us1.list-manage.com/subscribe/post?u=e6e1fc6f64b126760bd540d97&amp;id=d11295d895" method="post" target="_blank">
            <label>
                <input name="EMAIL" type="email" placeholder="{{'newsletter.mail_placeholder'|trans}}">
            </label>
            <input type="hidden" name="b_e6e1fc6f64b126760bd540d97_d11295d895" tabindex="-1" value="">
            <button class="btn" type="submit"><span>OK</span></button>
        </form>
    </div>
</section>
